{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aries-blueprint-parser/aries-blueprint-parser",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aries-blueprint-parser_install_package",
            "desc": "测试软件包 aries-blueprint-parser 的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_aries-blueprint-parser_function_install",
            "desc": "测试软件包 aries-blueprint-parser 的安装功能，验证是否能够成功安装到系统中。"
        }
    ]
}